<footer class="py-4 page-footer">
    <div class="container-fluid container-fluid-max">
        <div class="row">
            <div class="col-8 col-md-5 footer-child copyright">
               EveryoneCanContribute © 2021
            </div>
            
            <div class="col-8 col-md-3 link-list-footer">
                <span class="label">Resources</span>
                <ul>
                    <li><a class="effect-underline" href="https://everyonecancontribute.dev">Demo</a></li>
                </ul>
            </div>
            <div class="col-8 col-md-4 footer-child footer-links">
                <div>
                    <small>Made with <i class="fas fa-heart text-red"></i> by <a href="https://chaosjolo.gitlab.io/" target="_blank" rel=”noopener noreferrer”>Johanna Kleinsasser</a>
          </small>
                </div>
            </div>
        </div>
    </div>
</footer>

<!-- jQuery https://code.jquery.com/ -->
<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>

<!-- Popup https://www.jsdelivr.com/package/npm/popper.js?tab=collection -->
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha256-/ijcOLwFf26xEYAjW75FizKVo5tnTYiQddPZoLUHHZ8=" crossorigin="anonymous"></script>

<script src="/main.js"></script>

<!-- Bootstrap https://www.bootstrapcdn.com/ -->
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

<!-- Font Awesome https://cdnjs.com/libraries/font-awesome -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/js/all.min.js" integrity="sha512-RXf+QSDCUQs5uwRKaDoXt55jygZZm2V++WUZduaU/Ui/9EGp3f/2KZVahFZBKGH0s774sd3HmrhUy+SgOFQLVQ==" crossorigin="anonymous"></script>

<!-- MermaidJS support https://cdnjs.com/libraries/mermaid -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/mermaid/8.9.2/mermaid.min.js" integrity="sha512-6Wa+B9B3RYe0RtUPHHpg6RTnDBMLUq1hdoJtNJfkfNOaipetnb30xQPd1nTQDBMF0dt7lOb3XmAq62Dqqr57Zw==" crossorigin="anonymous"></script>

<script>
    mermaid.initialize({
        flowchart: { useMaxWidth:true }
    });
    window.onload = function() {
        mermaid.init(undefined, ".language-mermaid");
    };
</script>

<!-- Code Syntax Highlighting with Prism https://cdnjs.com/libraries/prism -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/prism/1.23.0/prism.min.js" integrity="sha512-YBk7HhgDZvBxmtOfUdvX0z8IH2d10Hp3aEygaMNhtF8fSOvBZ16D/1bXZTJV6ndk/L/DlXxYStP8jrF77v2MIg==" crossorigin="anonymous"></script>